## tl-parser 0.0.0+git20180215.f49077de

=== debian/changelog ===
tl-parser (0.0.0+git20180215.f49077de-4) unstable; urgency=low

  * Add portable_endian.h to libtl-parser-dev.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 27 Dec 2018 00:43:38 +0800

tl-parser (0.0.0+git20180215.f49077de-3) unstable; urgency=low

  * New binary package: libtl-parser-dev: a header development library.
  * Update debian/copyright to reflect OpenSSL exception for header library.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 17 Dec 2018 04:04:39 +0800

tl-parser (0.0.0+git20180215.f49077de-2) unstable; urgency=low

  * Add debian/patches/0001-Fix-format-overflow-in-tl-parser.patch
    - Fix FTBFS on 32bit arch: sprintf format overflow (Closes: #916157)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 12 Dec 2018 01:15:14 +0800

tl-parser (0.0.0+git20180215.f49077de-1) unstable; urgency=low

  * Initial release (Closes: #913590)
  * Update debian/copyright based on Thorsten's review.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 08 Dec 2018 00:41:46 +0800
