=== debian/control ===
Source: tl-parser
Section: devel
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 11), docbook-xsl, pkg-config, xsltproc, zlib1g-dev
Standards-Version: 4.2.1
Homepage: https://github.com/vysheng/tl-parser

Package: tl-parser
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command-line tool to parse TL scheme to tlo file
 This tool parses the TL scheme and compile the scheme to tlo file. It is part
 of the telegram-cli.
 .
 TL (Type Language) serves to describe the used system of types, constructors,
 and existing functions.

Package: libtl-parser-dev
Architecture: all
Section: devel
Depends: ${misc:Depends}
Description: command-line tool to parse TL scheme to tlo file (development)
 This tool parses the TL scheme and compile the scheme to tlo file. It is part
 of the telegram-cli.
 .
 TL (Type Language) serves to describe the used system of types, constructors,
 and existing functions.
 .
 This package contains some header files that can be cooperate with the parser.
 It is a header library.
