## tl-parser 0.0.0+git20210107.1933e76f

=== debian/changelog ===
tl-parser (0.0.0+git20210107.1933e76f-3) unstable; urgency=low

  * Override CMAKE_POLICY_VERSION_MINIMUM (Closes: #1113578)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 02 Oct 2025 18:15:04 +0300

tl-parser (0.0.0+git20210107.1933e76f-2) unstable; urgency=low

  * Fix crc32 not working on big-endian machines. (Closes: #1087142)
    - Add debian/patches/0002-fix-crc-endian.patch
  * debian/control: change pkg-config to pkgconf

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 15 Apr 2025 08:00:38 +0800

tl-parser (0.0.0+git20210107.1933e76f-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat to 13.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 25 Jun 2022 11:39:01 +0800

tl-parser (0.0.0+git20180215.f49077de-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:16:00 +0100
