=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 11), docbook-xsl, pkg-config, xsltproc, zlib1g-dev
+Build-Depends: debhelper-compat (= 13),
+               cmake,
+               docbook-xsl,
+               pkgconf,
+               xsltproc,
+               zlib1g-dev
 Standards-Version: 4.2.1
 Homepage: https://github.com/vysheng/tl-parser
