=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5
 
 override_dh_auto_build: tl-parser.1
 	dh_auto_build
